/*
 * This file should contain only common LESS definitions, which need to be
 * imported in other .less files. Common stylesheets do not belong here, they
 * should be added to files present in the "styles" array in extension.json.
 */

@body-background-color: #fbfbfb;
@content-background-color: #fff;
@content-border-width: 1px;
@content-border-style: @content-border-width solid #ccc;
@text-color: #222;
@code-background-color: #ebf1f5;
@code-border-style: 1px solid #bcd;
@toc-background-color: #f9faff;
@toc-border-style: 1px solid #d7dfe3;
@footer-text-color: #333;

@link-color-normal: #7a838a;
@link-color-hover: #faa41a;
@link-color-active: #faa41a;
@link-color-visited: #0F1214;
@link-color-new: #b00;